feed2imap-cleaner(1)

NAME
feed2imap-cleaner - Removes old items from IMAP folders

SYNOPSIS
feed2imap-cleaner [OPTIONS]

DESCRIPTION
feed2imap-cleaner deletes old items from IMAP folders specified in the configuration file. The actual query string used to determine whether an item is old is : "SEEN NOT FLAGGED BEFORE (3 days ago)". Which means that an item WON'T be deleted if it satisfies one of the following conditions :

•   It isn't 3 days old ;

•   It hasn't been read yet ;

•   It is flagged (marked as Important, for example).

-d, --dry-run
    Don't remove anything, but show what would be removed if run without this option.

-f, --config file
    Use another config file (~/.feed2imaprc is the default).

BUGS
Deletion criterias should probably be more configurable.

SEE ALSO
Homepage : http://home.gna.org/feed2imap/

feed2imaprc(5), feed2imap(1)

AUTHOR
Copyright (C) 2005 Lucas Nussbaum lucas@lucas-nussbaum.net

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.